<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/splash_bp"
    tools:context=".ui.splash.SplashActivity">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="225dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="ContentDescription" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="21dp"
        android:text="@string/app_name"
        android:textColor="#001725"
        android:textSize="22sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@id/tv_tip"
        app:layout_constraintEnd_toEndOf="@id/progressbar"
        app:layout_constraintStart_toStartOf="@id/progressbar" />

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="21dp"
        tools:text="@string/moment_please_s"
        android:textColor="#848484"
        android:textSize="15sp"
        app:layout_constraintBottom_toTopOf="@id/progressbar"
        app:layout_constraintEnd_toEndOf="@id/progressbar"
        app:layout_constraintStart_toStartOf="@id/progressbar" />

    <ProgressBar
        android:id="@+id/progressbar"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="261dp"
        android:layout_height="16dp"
        android:layout_marginBottom="96dp"
        android:max="100"
        android:progressDrawable="@drawable/progressbardrawable_splash"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:progress="50" />

</androidx.constraintlayout.widget.ConstraintLayout>